Market Issues LGB 0.7

Discussion in 'Liberty ROM DX' started by darylkris, Jun 5, 2011.

  1. darylkris

    darylkris New Member

    Joined:
    Mar 31, 2010
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hello,

    I've been having trouble with the market since I moved on to LBG 0.7 from 2.0.1. I am able to install applications through the android market website, but I'm unable to download or install anything from the market application through my droid x. When my apps try to restore on first boot, I just keep getting errors that say "Download of '(insert app here)' was unsuccessful."

    I upgraded from 2.0.1 by using rsd lite to sbf back to stock froyo, rooting with z4root, using the droid 2 bootstrapper to get into clockwork and installed the 2 zip files to upgrade to .596. I used the liberty toolbox donate version to download 0.7 and installed that way. I've even tried installing 0.6 to see if it was just an error with 0.7, and I still get the same problem.

    Baseband reads BP_C_01.09.12P
    System version reads 4.5.596.MB810.Verzion.en.US

    Any and all help will be appreciated, if you need more information please let me know. I'd like to get this fixed asap.
     
  2. Rare_Breed

    Rare_Breed New Member

    Joined:
    May 30, 2011
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    i had the same issue with droid x bootstrap..I couldn't download it from the market, and then when I tried to install it from toolbox my phone re booted. I eventually just went back to .6 because .7 was nothing but a headache for me.
     
  3. zerosouls

    zerosouls Soulless Droid
    Premium Member

    Joined:
    May 12, 2010
    Messages:
    1,100
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    Menzoberranzan
    Ratings:
    +0
    Maybe pull a Market.apk from the older ROM, then use Titanium Backup to uninstall the market and then install the old market.apk? Just a thought... I usually do this to swap in and out markets and system apps I prefer or work better.
     
  4. darylkris

    darylkris New Member

    Joined:
    Mar 31, 2010
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Yeah, I still get the issue with 0.6 as well. Kind of makes me wish I stuck with Froyo for a bit longer.
     
  5. Rare_Breed

    Rare_Breed New Member

    Joined:
    May 30, 2011
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    yeah I miss my Lib 2.0.1 sometimes..but I do like LGB too. I just don't like .7 lol
     
  6. TWong1200

    TWong1200 Member

    Joined:
    Jul 25, 2010
    Messages:
    89
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I have a similar issue. I am able to install just fine but my market links are gone as if I never installed from the market.